* {
    outline: none;
}
.panel {
	width:100%;
	float:left;
	clear: both;
	display: none;
}
.panel.active-tab-body {
	display: block;
}
#panes
{
	top:0px;
	left:0px;
	width:478px;
	display: block;
	position:relative;
}
#panes_new{position:relative;top:0px;left:0px;width:483px;display: block;}

.panes-non-opera{height:187px !important;}
#panes_new .panel.active-tab-body
{
	display: block;
	position:absolute;
	width:483px;
	height:530px;
	top:38px;
	left:0px;
}
#panes .panel.active-tab-body{
	display: block;
	position:absolute;
	width:478px;
	height:150px;
	top:38px;
	left:0px;
}

#tabs{
	float: right;
	list-style: none;
	margin:0px 1px 0px 0px;
	padding:0px 0px 0px 0px;
}
#tabs_new{
	float: left;
	list-style: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}
#tabs_grid{
	float: left;
	list-style: none;
	margin:0px;
	padding:0px;
}
#tabs_desc,#tabs_ques,#tabs_art{
	float: left;
	list-style: none;
	margin:0px;
	width:962px;
	height:41px;
	padding:0px;
	overflow:hidden;
}
#tabs li,#tabs_grid li{
	float: left;
}
#tabs_new li,#tabs_desc li,#tabs_ques li,#tabs_art li{
	float: left;
}
/*#tabs_desc li.borderclass{height:38px;width:47%;float:left;border-bottom:3px solid #EFEFF0;}
#tabs_ques li.borderclass{height:38px;width:82.5%;float:left;border-bottom:3px solid #EFEFF0;}
#tabs_art li.borderclass{height:38px;width:62%;float:left;border-bottom:3px solid #EFEFF0;}*/
#tabs_desc li.borderclass{float:left;height:38px;width:47.5%;border-bottom:3px solid #EFEFF0;}
#tabs_ques li.borderclass{float:left;height:38px;width:82.6%;border-bottom:3px solid #EFEFF0;}
#tabs_art li.borderclass{float:left;height:38px;width:63%;border-bottom:3px solid #EFEFF0;}
#tabs a#log_tab  {
		height:23px;
		width:79px;
		display:block;
		background:url('images/tab-bg.gif') no-repeat;
		float:left;
		padding:12px 0px 0px 0px;
		margin:0px -1px 0px 0px;
		font-family:Arial;
		font-size:13px;
		color:#000;
		text-decoration:none;
		text-align:center;
		border-bottom:3px solid #E4E4E5;
		z-index:100;
		position:relative;
		top:3px;
}
#tabs a#reg_tab  {
		height:23px;
		width:88px;
		display:block;
		background:url('images/tab-bg.png') no-repeat;
		float:left;
		padding:12px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		font-family:Arial;
		font-size:13px;
		color:#000;
		text-decoration:none;
		text-align:center;
		border-bottom:3px solid #E4E4E5;
		z-index:100;
		position:relative;
		top:3px;
}
#tabs a#reg_tab.active-tab,#tabs a#reg_tab:hover{
height:26px;
width:88px;
display:block;
background-image:url('images/login-bg.gif');
background-repeat: no-repeat;
background-position:0px 0px;
/*background:url('images/tab-hover.png') no-repeat;*/
float:left;
padding:12px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#CC0066;
text-decoration:none;
text-align:center;
font-weight:bold;
border-bottom:none;
}
#tabs a#log_tab.active-tab,#tabs a#log_tab:hover{
	height:26px;
	width:79px;
	display:block;
	background-image:url('images/login-bg.gif');
	background-repeat: no-repeat;
	background-position:-90px 0px;
	/*background:url('images/login-bg.gif') no-repeat;*/
	float:left;
	padding:12px 0px 0px 0px;
	margin:0px -1px 0px 0px;
	color:#CC0066;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	border-bottom:none;
}

#tabs_new a#tabpopular,#tabs_new a#tabrecent {
		height:23px;
		width:90px;
		display:block;
		background-image:url('images/recent-tab.gif');
		background-repeat: no-repeat;
		background-position:0px 0px;
		float:left;
		padding:12px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		font-family:Arial;
		font-size:13px;
		color:#000;
		text-decoration:none;
		text-align:center;
		/*border:1px solid red;*/
		border-bottom:3px solid #EFEFF0;
}
#tabs_new a#tabrecent.active-tab,#tabs_new a#tabpopular.active-tab,#tabs_new a#tabrecent:hover,#tabs_new a#tabpopular:hover{
	height:26px;
	width:90px;
	display:block;
	background-image:url('images/recent-tab.gif');
	background-repeat: no-repeat;
	background-position:0px -40px;
	float:left;
	padding:12px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	/*color:#1170CF;*/
	color:#0066cb;
	text-decoration:none;
	text-align:center;
	font-weight:bold; 
	border-bottom:none;
}
#tabs_new a#tabfeatured{
		height:23px;
		width:100px;
		display:block;
		background-image:url('images/fea-top-bg.gif');
		background-repeat: no-repeat;
		background-position:0px 0px;
		float:left;
		padding:12px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		font-family:Arial;
		font-size:13px;
		color:#000;
		text-decoration:none;
		text-align:center;
		/*border:1px solid red;*/
		border-bottom:3px solid #EFEFF0;
}
#tabs_new a#tabfeatured.active-tab,#tabs_new a#tabfeatured:hover{
	height:26px;
	width:100px;
	display:block;
	background-image:url('images/fea-top-bg.gif');
	background-repeat: no-repeat;
	background-position:0px -40px;
	float:left;
	padding:12px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	/*color:#1170CF;*/
	color:#0066cb;
	text-decoration:none;
	text-align:center;
	font-weight:bold; 
	border-bottom:none;
}
#tabs_new a#tabendingsoon{
		height:23px;
		width:128px;
		display:block;
		background-image:url('images/end-soon-bg.gif');
		background-repeat: no-repeat;
		background-position:0px 0px;
		float:left;
		padding:12px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		font-family:Arial;
		font-size:13px;
		color:#000;
		text-decoration:none;
		text-align:center;
		/*border:1px solid red;*/
		border-bottom:3px solid #EFEFF0;
}
#tabs_new a#tabendingsoon.active-tab,#tabs_new a#tabendingsoon:hover{
	height:26px;
	width:128px;
	display:block;
	background-image:url('images/end-soon-bg.gif');
	background-repeat: no-repeat;
	background-position:0px -40px;
	float:left;
	padding:12px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	/*color:#1170CF;*/
	color:#0066cb;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	border-bottom:none;
}
button:focus{outline:none;}

#tabs_new button#tabnext
{
	height:38px;
	width:36px;
	display:block;
	border:0px;
	border-bottom:3px solid #EFEFF0;
	background-image:url('images/prev-next-tab-bg.gif');
	background-repeat: no-repeat;
	background-position:0px 0px;
	cursor:pointer;
}
#tabs_new button#tabnext:hover
{
	height:35px;
	width:36px;
	display:block;
	border:0px;
	margin:2px 0px 0px 0px;
	background-image:url('images/prev-next-tab-bg.gif');
	background-repeat: no-repeat;
	background-position:0px -40px;
	cursor:pointer;
}
#tabs_new button#tabprevious
{
	height:38px;
	width:36px;
	display:block;
	border:0px;
	border-bottom:3px solid #EFEFF0;
	background-image:url('images/prev-next-tab-bg.gif');
	background-repeat: no-repeat;
	background-position:-38px 0px;
	cursor:pointer;
}
#tabs_new button#tabprevious:hover
{
	height:35px;
	width:36px;
	display:block;
	border:0px;
	margin:2px 0px 0px 0px;
	background-image:url('images/prev-next-tab-bg.gif');
	background-repeat: no-repeat;
	background-position:-38px -40px;
	cursor:pointer;
}
#tabs_new button#tabnext[disabled],#tabs_new button#tabnext[disabled]:hover
{
	height:38px;
	width:36px;
	display:block;
	border:0px;
	border-bottom:3px solid #EFEFF0;
	margin:0px 0px 0px 0px;
	background-image:url('images/prev-next-tab-bg.gif');
	background-repeat: no-repeat;
	background-position:0px -77px;
	cursor:default;
}
#tabs_new button#tabprevious[disabled],#tabs_new button#tabprevious[disabled]:hover
{
	height:38px;
	width:36px;
	display:block;
	border:0px;
	border-bottom:3px solid #EFEFF0;
	margin:0px 0px 0px 0px;
	background-image:url('images/prev-next-tab-bg.gif');
	background-repeat: no-repeat;
	background-position:-38px -77px;
	cursor:default;
}
#tabs_grid li.gallery-view{
	float: left;
	display:block;
	background:url('images/gallery-view.gif') no-repeat;
	height:20px;
	margin:3px 5px 4px 0px;
}
#tabs_grid li.list-view{
	float: left;
	display:block;
	background:url('images/list-view.gif') no-repeat;
	height:20px;
	margin:3px 0px 4px 5px;
}
#tabs_grid li.gallery-view a,#tabs_grid li.list-view a
{
	color:#000;
	float:left;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	padding:3px 0px 0px 25px;
	text-align:center;
}
#tabs_grid li.gallery-view a:hover,#tabs_grid li.list-view a:hover
{
	text-decoration:underline;
}
#tabs_grid li.gallery-view a.active-tab,#tabs_grid li.list-view a.active-tab
{
	font-weight:bold;
}


#tabs_desc li,#tabs_ques li,#tabs_art li{
     display:inline;
     list-style:none;
}
/*#tabs_desc li:hover,#tabs_ques li:hover,#tabs_art li:hover,#tabs_desc li a.active-tab,#tabs_ques li a.active-tab,#tabs_art li a.active-tab{
     border-bottom:0px solid #EFEFF0;
}*/

 
#tabs_desc li a,#tabs_ques li a,#tabs_art li a {
	background:transparent url('images/tab-left-bg.gif') no-repeat left;
	display:block;
	/*float:left;*/
	height:33px;
	margin:0px;
	padding:0px 0px 5px 15px;
	font-family:Arial;
	font-size:13px;
	color:#333;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	border-bottom:3px solid #EFEFF0;
}
 
#tabs_desc li a span,#tabs_ques li a span,#tabs_art li a span {
     background:transparent url(images/tab-right-bg.gif) no-repeat right;
     cursor:pointer;
     display:inline;
     float:left;
     height:28px;
     margin:0px;
     padding:10px 15px 0px 0;
}
 
#tabs_desc li a:hover,
#tabs_ques li a:hover,
#tabs_art li a:hover,
#tabs_desc li.tabs-selected a,
#tabs_ques li a.active-tab,
#tabs_art li.tabs-selected a {
    background:transparent url(images/tab-left-bg-hover.gif) no-repeat left;
	margin:2px 0px 0px 0px;
	border:0px !important;
}
 
#tabs_desc li a:hover span,
#tabs_ques li a:hover span,
#tabs_art li a:hover span,
#tabs_desc li.tabs-selected a span,
#tabs_ques li a.active-tab span,
#tabs_art li.tabs-selected a span {
    background:transparent url(images/tab-right-bg-hover.gif) no-repeat right;
    font-family:Arial;
	font-size:13px;
	color:#0066cb;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:8px 15px 0px 0;
	border:0px;
	height:30px;
}

.fs_14.c_999 {
display: none;
}

.fs_12.c_06c {
  display: none;
}

.div_label.user-balance {
display: none;
}